#about {
font-weight:bold;
padding:5px;
clear:both;
border-radius:2px;
display:inline-block;
margin:5 0;


}

#about span {
padding:2px 0;
padding-right:10px;
}


#hd {
   position:relative;
   padding-top:5px;
}

#service  {
   position:absolute; top:5px; right:5px;
   padding:10px;
   color:#fff;
   dislplay:block;
   background:#be0000;
   font-weight:bold;
   box-shadow:1px 1px 1px #000;
   border-radius:2px;
}

#service:hover {
   background:#ca1010;
}


#hd h1 {
   margin:0;
}

h1.logo {
   position:relative;
   overflow:hidden;
   width: 795px;
   height: 74px;
   text-align:center;
   color:#a52a2a;
}

h1.logo span {
   position:absolute;
   top:0;
   left:-10px;
   width:100%;
   height:100%;
   background-image:url('http://d2efpa35tea56u.cloudfront.net/logos/usa_attachments.png');
   background-repeat:no-repeat;
}

/*Sale stuff*/
#sale {text-align:center;}
#sale img {margin-left:auto; margin-right:auto;}
